# Dockerfile para Community Edition Plus
FROM sharelatex/sharelatex:5

RUN rm /etc/my_init.d/000_check_for_old_env_vars_5.sh

RUN wget "https://mirror.ctan.org/systems/texlive/tlnet/update-tlmgr-latest.sh" \
        && sh update-tlmgr-latest.sh \
        && tlmgr --version

# enable tlmgr to install ctex
RUN tlmgr update texlive-scripts 

# update packages
RUN tlmgr update --all

# install all the packages
RUN tlmgr install scheme-full
